apiVersion: v1
kind: Service
metadata:
  name: vendaweb-portal
  labels:
    app: vendaweb-portal
spec:
  type: ClusterIP
  selector:
    app: vendaweb-portal
  ports:
    - name: http
      port: 80
      targetPort: 80
      protocol: TCP
